div.jqZoomTitle
{
	z-index:5000;
	text-align:center;
	font-size:18px;
	font-family:Tahoma;
	height:30px;
	padding-top:6px;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	background: url(../images/menu_bg.png) repeat-x;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, .7);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, .7);
}

.jqZoomPup
{
		overflow:hidden;
		background-color: #fff;
		-moz-opacity:0.7;
		opacity: 0.7;
		filter: alpha(opacity = 70);
		z-index:10;
		border-color:#0094F0;
		border-style:solid;
		cursor:crosshair;
		-moz-box-shadow:0 1px 3px rgba(0, 0, 0, .7);
		-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, .7);
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
}

.jqZoomPup img
{
	border: 0px;
}

.preload{
	-moz-opacity:0.8;
	opacity: 0.8;
   filter: alpha(opacity = 80);
	color: #000;
	font-size: 20px;
	font-family: Tahoma;
	border: 1px solid #0094F0;
   background-color: #fff;
   padding: 8px;
	text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 0px 35px;
	width:205px;
	*width:100px;
	height:50px;
	*height:55px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.8);
	-moz-border-radius:8px;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.8);
	-webkit-border-radius:8px;
	text-transform:uppercase;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.6);
}

.jqZoomWindow
{
	border: 2px solid #0094F0;
	background-color: #FFF;
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
}


